## zsys 0.2.2

=== debian/changelog ===
zsys (0.2.2) eoan; urgency=medium

  * Move identifier tags to com.ubuntu.zsys (LP: #1847711)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Oct 2019 08:25:04 +0200

zsys (0.2.1) eoan; urgency=medium

  * Add caching for optimizing Scan() calls (from multiple seconds depending
    on the amount of snapshots to subseconds).
  * Fix update-grub not working when started by zsys boot systemd service.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Sep 2019 12:00:10 +0200

zsys (0.2) eoan; urgency=medium

  * Add userdata hidden subcommand for creating and renaming user datasets.
    (LP: #1842902)
  * Build-dep on grub2-common to not produce s390x build for now until
    we support an alternative bootloader.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 09 Sep 2019 15:13:26 +0200

zsys (0.1.1) eoan; urgency=medium

  * Reduce cyclomatic complexity of some functions which results in better
    code readability and perf.
  * Hook up "modified boot" printing on command line so that we can avoid
    rerunning useless scanning.
  * Additional tests for covering modified boot tags.
  * Restrict daemon commit privilege in systemd service.
  * Now that go-libzfs upstream merged our fix, switch back to it rather than
    our fork (content is exactly the same).
  * debian/changelog:
    - ensure we dep on grub.
  * debian/zsys.lintian-overrides:
    - we only support systemd in ubuntu (and ship a service file).

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Aug 2019 11:40:15 +0200

zsys (0.1) eoan; urgency=medium

  * Initial release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 30 Jul 2019 09:46:08 +0200
