=== debian/control ===
Source: zsys
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-go (>= 2:1.11~),
               libzfslinux-dev,
               zfsutils-linux,
               grub2-common,
Standards-Version: 4.1.3
XS-Go-Import-Path: github.com/ubuntu/zsys
Homepage: https://github.com/ubuntu/zsys

Package: zsys
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: ${shlibs:Depends},
         ${misc:Depends},
         grub2-common,
Description: ZFS SYStem integration
 ZSYS is a Zfs SYStem tool targetting an enhanced ZOL experience.
 It allows running multiple ZFS system in parallels on the same machine,
 get automated snapshots, managing complex zfs dataset layouts separating
 user data from system and persistent data, and more.
