=== debian/tests/control ===
Test-Command: sudo go test -v -mod=vendor ./...
Restrictions: needs-root, allow-stderr
Depends: @builddeps@
