## zsys 0.2.2+19.04

=== debian/changelog ===
zsys (0.2.2+19.04) eoan; urgency=medium

  * Backward compatibility for org.zsys set on user datasets and transition
    to newer com.ubuntu.zsys (LP: #1850052)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 28 Oct 2019 09:51:38 +0100
