## zsys 0.4.1

=== debian/changelog ===
zsys (0.4.1) focal; urgency=medium

  * Fix build on armhf

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Feb 2020 16:13:01 +0100

zsys (0.4.0) focal; urgency=medium

  * Many new commands: machine list/show, state management, service remote debug
    and management, logging support, garbage collection, first path on removal.
  * Aliases for commonly used actions.
  * More fine-grained policies for authorization support.
  * Many refactoring and improvement of internal representations with tests
    enhancements.
  * Automated snapshots done on package installation, upgrade and removal.
  * Update some vendored dependencies.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Feb 2020 16:01:23 +0100

zsys (0.3.3) focal; urgency=medium

  * Track number of requests in flights during dbus tests
    This is the easiest way to avoid data race. Hard to reproduce locally
    due to fallback to your system local bus.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Nov 2019 15:01:10 +0100

zsys (0.3.2) focal; urgency=medium

  * Fix a race in dbus test mock spawning when running tests detected on some
    slow builders, like armhf.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Nov 2019 14:13:38 +0100

zsys (0.3.1) focal; urgency=medium

  * Depends on go 1.12 as go 1.13 package doesn't provide the correct
    alternatives. The only drawback will be %w displayed when wrapping errors.
  * Fix tests using a local system dbus.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Nov 2019 12:29:15 +0100

zsys (0.3) focal; urgency=medium

  * Daemon/client split, communicating via unix sockets. Most notable changes:
    - new client command with zsysctl. Daemon is zsysd.
    - communication is done via GRPC. Logs for a particular client/request are
      streamed over network, with different log levels.
    - permission for every command is mediated by polkit. root has access to
      everything on daemon side, different level of actions are in available
      in a dedicated const.
    - daemon is socket activated, and tear down automatically after a grace
      idling period.
  * i18n integration.
  * Add man pages (autogenerated).
  * Autogenerate autocompletion, even for hidden commands.
  * Refactoring and cleaning up.
  * A lot of CI changes (migrated to github actions).
  * zsys backward compatibility script with eoan zfs generator.
  * Migrated to go 1.13.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Nov 2019 09:51:38 +0100

zsys (0.2.4) focal; urgency=medium

  * Skip tests on platform we don't build a binary for
    (no grub2-common package available).
    Autopkgtests will still try to run it if it ever ran one day
    and would fail as it can't install zsys.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 29 Oct 2019 07:48:55 +0100

zsys (0.2.3) focal; urgency=medium

  * Backward compatibility for org.zsys set on user datasets and transition
    to newer com.ubuntu.zsys (LP: #1850052)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 28 Oct 2019 09:51:38 +0100
