=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 11),
                dh-golang,
-               golang-go (>= 2:1.11~),
+               golang-go,
                libzfslinux-dev,
                zfsutils-linux,
                grub2-common,
+               dbus,
 Standards-Version: 4.1.3
 XS-Go-Import-Path: github.com/ubuntu/zsys
 Homepage: https://github.com/ubuntu/zsys
