## zsys 0.4.5

=== debian/changelog ===
zsys (0.4.5) focal; urgency=medium

  * Fix user creation and rename integration (LP: #1873263)
  * Close socket when the service stops (thanks blkeller)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 16 Apr 2020 15:54:23 +0200

zsys (0.4.4) focal; urgency=medium

  Some polish before the focal release:
  * Only print generated names on state save when generated:
    Handle empty name which is returned on success with a nil error on non
    zsys systems.
  * Fix history label showing up when no history was available:
    Use the same format for both: "History:\t\n" by reusing the string.
    Fix off by one error.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Apr 2020 16:52:35 +0200

zsys (0.4.3) focal; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Fix GC collection of failed revert or incomplete boots and add tests for
    them (LP: #1870057, #1870054)
  * Account filesystem datasets in GC bucket policy budget, as it was leading
    to under budget results once cleaned up.
  * Fix warning when mounting source is set to default (LP: #1870052)
  * Fix some issues in go-libzfs:
    - it was not assigning the correct dataset type, leading to a segfault
      if the user has a zfs volume in a pool.
    - Perf enhancements by only loading our needed properties to reduce the
      amount of C performed calls.
  * Enhance apt hook:
    - Only display output and errors if running on ZFS systems
      (LP: #1868523, #1870304).
    - Suppress the 20 minutes grace period and only prevent multiple snapshots
      when unattended-upgrades is running.
  * Transition from 19.10: change the userdata user properties on first boot
    for machines installed from 19.10 without zsys installed.
  * Add apport hook.
  * Fix various mispells, simplify some code and remove some ineffective
    assignements.
  * Fix error message typos.
  * Fix generator check on CI, update bug template and update CI to use Go 1.14
    in preparation of focal switch to 1.14.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 08 Apr 2020 14:42:21 +0200

zsys (0.4.2) focal; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Split the system snapshots in 2 phases for apt hook up:
    - take the snapshot
    - do the apt operation
    - rebuild grub menu
    This has the advantage of not blocking the apt operation for too long, but
    we may not be able to rebuild always the grub menu in case of a failing
    operation. Take this approach for now.
  * Increase the timeout for building grub menu until we optimize it
    (LP: #1867067)
  * Fix in go-libzfs some perf issues and switch to our vendored version.
  * Fix and simplify removals:
    - Dataset dependencies calculation is faster and more reliable.
    - Merge system and user States to remove code similarity copy and
      factorizing tests. No more intermediate cache needed and only one copy
      of each object is kept.
    - Make GC smarter by evenly distributing GC state keep events. Put the
      logic under tests.
    - Enable GC by default.
    - Simplify snapshot routine thanks to the system/user States merge.
      Increase tests on that part, including error cases.
    - Add dedicated error to allow user confirmation only when error is due to
      state dependencies.
  * Ensure we set all user properties at snapshot dataset creation.
  * Add more test coverage and fix test utilities.
  * Some misc refactoring covered by existing or new tests.
  * Add --type=trace to the profiler.
  * CI enhancements for quicker upstream roundtrips.
  * Swith to compat 12 to have the user systemd timer unit enabled by default
    for user snapshot creation.
  * Fix unclear context timeout error message (LP: #1867067)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 26 Mar 2020 16:24:12 +0100
