=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          grub2-common,
+Recommends: zfsutils-linux,
 Description: ZFS SYStem integration
  ZSYS is a Zfs SYStem tool targetting an enhanced ZOL experience.
  It allows running multiple ZFS system in parallels on the same machine,
