## zsys 0.5.8

=== debian/changelog ===
zsys (0.5.8) hirsute; urgency=medium

  * Workaround deadlock with too many datasets
    Incrementing buffer size in go-libzfs to workaround operation deadlock
    while checking for datasets clones. #192.
    Thanks Anna Glasgall.
  * Add missing dep on zfs-zed on hirsute now that ZFS doesn’t dep on it.
  * Misc CI fixes, including upgrading to tested protobuf generator version.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Apr 2021 12:14:30 +0200

zsys (0.5.7) hirsute; urgency=medium

  * Use replaced version of go-libzfs by our own fork so that the openzfs 2
    compability patch is directly available in tree for both:
    - build
    - autopkgtests
  * Remove any quilt usage and patch.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Jan 2021 14:41:55 +0100

zsys (0.5.6) hirsute; urgency=medium

  * ensure quilt patch is applied for this format 3.0 (native)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Jan 2021 15:00:41 +0100

zsys (0.5.5) hirsute; urgency=medium

  * debian/patches/01_golibzfs_zfs2.patch:
    - patch go-libzfs to be compatible with OpenZFS 2.0

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Jan 2021 11:40:19 +0100

zsys (0.5.4) hirsute; urgency=medium

  [ Jean-Baptiste Lallement ]
  * Deduplicate list of invalid characters in snapshot name
    If an invalid character appears multiple times in the name of a snapshot
    it was listed several times in the error message. This is a cosmetic fix
    to list each only once.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 27 Nov 2020 10:31:01 +0100

zsys (0.5.3) hirsute; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Prevent usage of forbidden characters (starting with -, spaces…) for state
    names (LP: #1903524)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 17 Nov 2020 10:27:47 +0100
