## zsys 0.5.9

=== debian/changelog ===
zsys (0.5.9) jammy; urgency=medium

  [ Gabriel Nagy ]
  [ Jean-Baptiste Lallement ]
  [ Didier Roche ]
  * Take patched libzfs binding compatible with zfs 2.1 (LP: #1967585)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 06 Apr 2022 10:44:54 +0200
