=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-apport,
                dh-golang,
                golang-go,
-               libzfslinux-dev,
+               libzfslinux-dev (>= 2.0.1),
                zfsutils-linux,
                grub2-common,
                dbus,
@@ -20,6 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          grub2-common,
+         zfs-zed,
 Recommends: zfsutils-linux,
 Description: ZFS SYStem integration
  ZSYS is a Zfs SYStem tool targetting an enhanced ZOL experience.
