=== debian/tests/control ===
# Skip tests on platform we don't build a binary for (no grub2-common package available).
# Autopkgtests will still try to run it if it ever ran one day and would fail as it can't
# install zsys.
Test-Command: sudo go test -v -mod=vendor ./...
Restrictions: needs-root, allow-stderr, skip-not-installable
Depends: @builddeps@
