## zsys 0.5.9ubuntu0.22.04.1

=== debian/changelog ===
zsys (0.5.9ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 27 Apr 2023 12:46:26 +0530
