## zsys 0.5.9ubuntu0.22.10.1

=== debian/changelog ===
zsys (0.5.9ubuntu0.22.10.1) kinetic-security; urgency=medium

  * No change rebuild due to golang-1.18 update 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 27 Apr 2023 12:47:12 +0530
