## zsys 0.5.11.2build1

=== debian/changelog ===
zsys (0.5.11.2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 15:59:43 +1200

zsys (0.5.11.2) mantic; urgency=medium

  * Workaround FTBFS on ppc64el with locales directories not created
  * Enable rules-requires-root: no
  * Bump debhelper-compat to 13

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Jul 2023 09:34:14 +0100

zsys (0.5.11) mantic; urgency=medium

  * debian/control: limit arches to known working subset
  * Updates to support zfs 2.2-rc1

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Jul 2023 00:53:26 +0100

zsys (0.5.10) mantic; urgency=medium

  * Updates to support zfs 2.1.99 (LP: #2022060)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 01 Jun 2023 12:44:39 +0100
