## zsys 0.5.11.3

=== debian/changelog ===
zsys (0.5.11.3) noble; urgency=medium

  * Upgrade vendored dependencies.
  * Switch to using go embed.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 04 Jan 2024 10:30:39 +0000
