## zsys 0.5.11.3build1

=== debian/changelog ===
zsys (0.5.11.3build1) noble; urgency=medium

  * No-change rebuild against Go 1.22.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 08 Apr 2024 15:11:27 +1200
