## zsys 0.5.11.3build2

=== debian/changelog ===
zsys (0.5.11.3build2) oracular; urgency=medium

  * No-change rebuild against Go 1.23.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 05 Sep 2024 14:53:17 +1200
