## zsys 0.5.11.3build4

=== debian/changelog ===
zsys (0.5.11.3build4) plucky; urgency=medium

  * Rebuild against current zfs-linux.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 15 Mar 2025 18:45:25 +0200

zsys (0.5.11.3build3) plucky; urgency=medium

  * No-change rebuild against Go 1.24.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Mon, 24 Feb 2025 09:35:39 +0000
