## zsys 0.5.11.3ubuntu0.24.04.1

=== debian/changelog ===
zsys (0.5.11.3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:11:04 +0530
