## zsys 0.5.11.3ubuntu0.24.04.2

=== debian/changelog ===
zsys (0.5.11.3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 10:46:55 +1000
