=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-apport,
                dh-golang,
                golang-go,
-               libzfslinux-dev (>= 2.0.1),
+               libzfslinux-dev (>= 2.1.99),
                zfsutils-linux,
                grub2-common,
                dbus,
 Standards-Version: 4.1.3
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/ubuntu/zsys
 Homepage: https://github.com/ubuntu/zsys
 
 Package: zsys
-Architecture: any
+Architecture: amd64 arm64 ppc64el riscv64
 Built-Using: ${misc:Built-Using},
 Depends: ${shlibs:Depends},
          ${misc:Depends},
